{
    "applicationFiles": [
        {
            "checksum": "407336F1",
            "path": "Континент TLS-клиент.exe"
        },
        {
            "checksum": "2BBA928E",
            "path": "x86/Континент TLS-клиент.msi"
        },
        {
            "checksum": "2A712909",
            "path": "x64/Континент TLS-клиент.msi"
        },
        {
            "checksum": "8B1DFAAF",
            "path": "x86/Код Безопасности CSP.msi"
        },
        {
            "checksum": "647A89F6",
            "path": "x64/Код Безопасности CSP.msi"
        }
    ]
}